Bug 192206 - startup of FC-development
startup of FC-development
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: iptables (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Thomas Woerner
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-18 09:03 EDT by Florian La Roche
Modified: 2013-01-09 22:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-12 14:49:43 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Florian La Roche 2006-05-18 09:03:21 EDT
Description of problem:

If you disable IPv6 via /etc/modprobe.conf, a current installation
of FC-development prints out lots of error messages on startup.

regards,

Florian La Roche



Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jesse Keating 2006-08-17 18:55:44 EDT
Ping, is this still happening?
Comment 2 Thomas Woerner 2006-09-12 11:45:58 EDT
Yes it does and there is nothing I can do to prevent this. You have to manually
disable ip6tables, if you are setting net-pf-10 to off in /etc/modprobe.conf.

ip6tables can not verify if the will be an error loading the netfilter-ipv6
kernel modules before trying to load it.

Only one thing is possible: using NETWORKING_IPV6 from /etc/sysconfig/network.
But I think it could result in problems, if some program or driver is manually
loading ipv6. Then there is no ipv6 firewall at all.
Comment 3 Florian La Roche 2006-09-12 14:49:43 EDT
Closing this, works ok.

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.